.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
.navigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.alertBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	font-weight: bold;
}
.alertReg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
.scrollBld {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #009ACE;
	font-weight: bold;
}
.scroll {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0066FF;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}
.breadcrumb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #003366;
}
.content {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #003366;
}
.contentBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	font-weight: bold;

}
.contentsm {




	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}
.contentWm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #663300;
}
.contentWmRight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #663300;
	float:right;
}

.breadcrumbWm {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #663300;
}
.breadcrumbGn {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #003300;
}
.contentGn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #003300;
}
.copyrightBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;

}
.counter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	letter-spacing: 3pt;

}
.chartBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	font-weight: bold;
}
hr.style14 { 
  border: 0; 
  height: 1px; 
  background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0); 
}
